 {{!--
    JSONObject activeData=(JSONObject) JSONObject.toJSON({{lowerCase logicNodeModel.pSDELogicNode.dstPSDELogicParam}});
    Object businessKey={{lowerCase logicNodeModel.pSDELogicNode.dstPSDELogicParam}}.get("{{logicNodeModel.pSDELogicNode.pSDEWF.pSDataEntity.keyPSDEField.codeName}}");
    String appName="${appName}";
    if(StringUtils.isEmpty(appName))
        throw new BadRequestAlertException("无法获取流程应用名称，请检查[${wfDE.getLogicName()}]实体是否已经添加到应用","StartWF","");
    if(ObjectUtils.isEmpty(businessKey))
        throw new BadRequestAlertException("启动流程失败，逻辑参数[${wfParam.codeName?lower_case}]中未包含实体业务主键","StartWF","");
    wfClient.wfstart("${sys.codeName}",appName,"${wfDECodeName}",String.valueOf(businessKey),activeData);
 --}}